powered by Jive Software

Debian 7 and openfire.deb

In debian 7 with openjdk openfire.deb noto work very well give error with TLS and s2s service

That’s openjdk related – there is no problem when using oracles java. Instructions for building .deb in debian can be found at http://wiki.debian.org/JavaPackage